Subject: Bug (ID 689UW): (fwd)

From: Gary Cook <[email-masked]>
Date: Mon, 31 Jul 1995 21:57:15 -0700 (PDT)

Gary Cook

---------- Forwarded message ----------
Date: Mon, 31 Jul 1995 19:08:18 -0700 (PDT)
From: Gary Cook <[email-masked]>
To: Pine Developers <[email-masked]>
Subject: Bug (ID 689UW): 

I am interested in finding a way around my inability to add to a current 
address list, by use of the T command. When I "take" an address, I delete 
a previous address list.

Thanking you in advance.

Regards,

Gary Cook

========== struct pine * ==========
ui:	login = cookcibn, full = Gary Cook
	home = /home/u3/users/cookcibn
home_dir=	/home/u3/users/cookcibn
hostname=	coyote.rain.org
localdom=	rain.org
userdom=	NULL
maildom=	rain.org
cur_cntxt=	mail/[]
cur_fldr=	sent-mail
actual mbox=	/home/u3/users/cookcibn/mail/sent-mail
msgmap: tot=62, cur=2, del=0, hid=0, exld=0, slct=0, sort=Arrival
actual inbox=	/usr/spool/mail/cookcibn
inbox map: tot=10, cur=10, del=0, hid=0, exld=0, slct=0, sort=Arrival
term type=vt100, ttyname=/dev/ttypb, size=24x80, speed=normal
======= Current_val options set =======
        personal-name : Gary Cook
              user-id : cookcibn
           inbox-path : inbox
   folder-collections : mail/[]
          default-fcc : sent-mail
     postponed-folder : postponed-msgs
       mail-directory : mail
       signature-file : .signature
         address-book : .addressbook
         feature-list : expunge-without-confirm
                      : quit-without-confirm
                      : save-will-advance
                      : select-without-confirm
                      : show-selected-in-boldface
                      : enable-mail-check-cue
                      : preserve-start-stop-characters
  saved-msg-name-rule : default-folder
        fcc-name-rule : default-fcc
             sort-key : arrival
   addrbook-sort-rule : fullname-with-lists-last
 use-only-domain-name : Yes
              printer : attached-to-ansi
     standard-printer : lpr
 last-time-prune-ques : 95.7
    last-version-used : 3.91
        bugs-fullname : Pine Developers
         bugs-address : [email-masked]
       elm-style-save : no
      header-in-reply : no
        feature-level : sapling
      old-style-reply : no
       save-by-sender : no
======= Command_line_val options set =======
======= User_val options set (/home/u3/users/cookcibn/.pinerc) =======
        personal-name : Gary Cook
         feature-list : expunge-without-confirm
                      : quit-without-confirm
                      : save-will-advance
                      : select-without-confirm
                      : show-selected-in-boldface
                      : enable-mail-check-cue
                      : preserve-start-stop-characters
 use-only-domain-name : Yes
 last-time-prune-ques : 95.7
    last-version-used : 3.91
======= Global_val options set (/usr/local/lib/pine.conf) =======
           inbox-path : inbox
          default-fcc : sent-mail
     postponed-folder : postponed-msgs
       mail-directory : mail
       signature-file : .signature
         address-book : .addressbook
  saved-msg-name-rule : default-folder
        fcc-name-rule : default-fcc
             sort-key : arrival
   addrbook-sort-rule : fullname-with-lists-last
 use-only-domain-name : no
              printer : attached-to-ansi
     standard-printer : lpr
        bugs-fullname : Pine Developers
         bugs-address : [email-masked]
       elm-style-save : no
      header-in-reply : no
        feature-level : sapling
      old-style-reply : no
       save-by-sender : no
======= Fixed_val options set (NO pine.conf.fixed) =======
========== Feature settings ==========
  no-assume-slow-link
  no-auto-move-read-msgs
  no-auto-open-next-unread
  no-compose-rejects-unqualified-addrs
  no-compose-sets-newsgroup-without-confirm
  no-delete-skips-deleted
  no-disable-config-cmd
  no-disable-keyboard-lock-cmd
  no-disable-password-cmd
  no-disable-update-cmd
  no-enable-aggregate-command-set
  no-enable-alternate-editor-cmd
  no-enable-alternate-editor-implicitly
  no-enable-bounce-cmd
  no-enable-flag-cmd
  no-enable-full-header-cmd
  no-enable-incoming-folders
  no-enable-jump-shortcut
     enable-mail-check-cue
  no-enable-suspend
  no-enable-tab-completion
  no-enable-unix-pipe-cmd
  no-expanded-view-of-addressbooks
  no-expanded-view-of-folders
     expunge-without-confirm
  no-include-attachments-in-reply
  no-include-header-in-reply
  no-include-text-in-reply
  no-news-approximates-new-status
  no-news-post-without-validation
  no-news-read-in-newsrc-order
     preserve-start-stop-characters
  no-quell-user-lookup-in-passwd-file
     quit-without-confirm
  no-save-will-quote-leading-froms
  no-save-will-not-delete
     save-will-advance
     select-without-confirm
     show-selected-in-boldface
  no-signature-at-bottom
  no-use-current-dir
  no-use-function-keys